CVE-2003-1587
CVSS5.0
发布时间 :2010-02-05 17:30:02
修订时间 :2010-03-12 00:20:52
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in LoganPro allows remote attackers to inject arbitrary web script or HTML via a crafted User-Agent HTTP header.


[CNNVD]Iplanet LoganPro跨站脚本攻击漏洞(CNNVD-201002-052)

        LoganPro存在跨站脚本攻击漏洞。远程攻击者可以借助一个特制的User-Agent HTTP头信息执行跨站攻击,注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1587
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1587
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-201002-052
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/56645
(UNKNOWN)  XF  loganpro-useragent-xss(56645)
http://www.securityfocus.com/archive/1/313867
(UNKNOWN)  BUGTRAQ  20030304 Log corruption on multiple webservers, log analyzers,...

- 漏洞信息

Iplanet LoganPro跨站脚本攻击漏洞
中危 跨站脚本
2010-02-05 00:00:00 2010-02-08 00:00:00
远程  
        LoganPro存在跨站脚本攻击漏洞。远程攻击者可以借助一个特制的User-Agent HTTP头信息执行跨站攻击,注入任意web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.loganpro.com/

- 漏洞信息

62224
LoganPro User-Agent HTTP Header XSS
Remote / Network Access Input Manipulation
Loss of Integrity Solution Unknown

- 漏洞描述

- 时间线

2003-03-04 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站